Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

ktborisov

Всичко за Linux Mint - проблеми, мнения, въпроси (обединена)

Препоръчан отговор


Като го пусна да проверява за актуализация ми дава тази грешка:

Неуспех при изтеглянето на http://archive.canonical.com/dists/petra/partner/binary-amd64/Packages  404  Not Found [IP: 91.189.92.150 80]Неуспех при изтеглянето на http://archive.canonical.com/dists/petra/partner/binary-i386/Packages  404  Not Found [IP: 91.189.92.150 80]Някои индексни файлове не можаха да бъдат изтеглени. Те са пренебрегнати или са използвани по-стари.

Някой знае ли какъв е проблема и как да го оправя? Благодаря предварително :)

Редактирано от jerii (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако ползваш Synaptic, от "Настройки">>"Хранилища", избери "Изтегляне от Основен сървър".

http://s19.postimg.org/mzedx01wz/main_server.png

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ако ползваш Synaptic, от "Настройки">>"Хранилища", избери "Изтегляне от Основен сървър".

http://s19.postimg.org/mzedx01wz/main_server.png

Аз нямам такава отметка.. http://s16.postimg.org/posrzuslf/2014_01_24_15_52_03.png

Редактирано от jerii (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Сменяш "petra" със "saucy" . Къде и как - ще трябва да откриеш , Ментата си има малко по-различни разбирания при добавяне на хранилища  , не трябва да е ( за пример ) ppa:samrog131/ppa  , а "deb http://ppa.launchpad.net/samrog131/ppa/ubuntu saucy main" или 'deb http://ppa.launchpad.net/samrog131/ppa/ubuntu saucy main' ( говоря , ако добавяш от терминал ;) ) .

Забележи , че се опитваш да имаш пакети за несъществуваща версия (Petra) на Ubuntu .

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Сменяш "petra" със "saucy" . Къде и как - ще трябва да откриеш , Ментата си има малко по-различни разбирания при добавяне на хранилища  , не трябва да е ( за пример ) ppa:samrog131/ppa  , а "deb http://ppa.launchpad.net/samrog131/ppa/ubuntu saucy main" или 'deb http://ppa.launchpad.net/samrog131/ppa/ubuntu saucy main' ( говоря , ако добавяш от терминал ;) ) .

Забележи , че се опитваш да имаш пакети за несъществуваща версия (Petra) на Ubuntu .

Ами как да махна това хранилище?


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами има софтуерен център ( забравил съм как се казваше - източници на софтуер , нещо от тоя род ) . Добре е от него да добавяш хранилищата , там имаше няколко варианта , за да се избегне такава като твоята грешка , не че не може да се обърка нещо . И там имаш няколко варианта за добавяне - "пълния член" с добавяне на подписващ ключ ръчно , "краткия" с автоматично добавяне на ключа и още нещо( забравил съм, може и да бъркам, може и да е обратното) . Та там са източниците ти , разгледай ги и виж кое не е правилното ( мисля , че имаше и опция за "нулиране" на настройките, може да ползваш нея) .

В допълнение - "пълния член" са го предвидили за случаите когато няма хранилище за настоящата версия (в твоя случай saucy) и за пример - играта "дама"/варианти https://launchpad.net/~hamish-twaddle/+archive/ppa/  вижда се, че последната версия е за precise(Убунту 12.04 или ЛинуксМинт Мая) , сега като добавиш хранилището със sudo add-apt-repository ppa:hamish-twaddle/ppa ще ти даде грешка, защото си с по-горна версия - в този случай се ползва sudo add-apt-repository "deb http://ppa.launchpad.net/hamish-twaddle/ppa/ubuntu precise main"  , :)  е за да я инсталираш ще трябва да си инсталираш на ръка и още един пакет преди това( защото не е наличен в хранилищата или беше по-горна версия, не помня) , но ще си играеш/ някъде обаче няма да се получи заради счупване на зависимостите и ... ами няма да стане по нормалния начин , и ще трябва да пробваш ако много я искаш( в примера- играта) да си я направиш от изходен код/ пак може да не се получи ...

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

 

Ами има софтуерен център ( забравил съм как се казваше - източници на софтуер , нещо от тоя род ) 

Software Sources  :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами има софтуерен център ( забравил съм как се казваше - източници на софтуер , нещо от тоя род ) . Добре е от него да добавяш хранилищата , там имаше няколко варианта , за да се избегне такава като твоята грешка , не че не може да се обърка нещо . И там имаш няколко варианта за добавяне - "пълния член" с добавяне на подписващ ключ ръчно , "краткия" с автоматично добавяне на ключа и още нещо( забравил съм, може и да бъркам, може и да е обратното) . Та там са източниците ти , разгледай ги и виж кое не е правилното ( мисля , че имаше и опция за "нулиране" на настройките, може да ползваш нея) .

В допълнение - "пълния член" са го предвидили за случаите когато няма хранилище за настоящата версия (в твоя случай saucy) и за пример - играта "дама"/варианти https://launchpad.net/~hamish-twaddle/+archive/ppa/  вижда се, че последната версия е за precise(Убунту 12.04 или ЛинуксМинт Мая) , сега като добавиш хранилището със sudo add-apt-repository ppa:hamish-twaddle/ppa ще ти даде грешка, защото си с по-горна версия - в този случай се ползва sudo add-apt-repository "deb http://ppa.launchpad.net/hamish-twaddle/ppa/ubuntu precise main"  , :)  е за да я инсталираш ще трябва да си инсталираш на ръка и още един пакет преди това( защото не е наличен в хранилищата или беше по-горна версия, не помня) , но ще си играеш/ някъде обаче няма да се получи заради счупване на зависимостите и ... ами няма да стане по нормалния начин , и ще трябва да пробваш ако много я искаш( в примера- играта) да си я направиш от изходен код/ пак може да не се получи ...

Мерси :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте въпроса ми е кой линукс минт да избера за що годе мощен компютър.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте въпроса ми е кой линукс минт да избера за що годе мощен компютър.

Която и версия да избереш ще е без значение. Е без значение дотолкова, колкото са ти личните предпочитания. :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Избери си визията която ти харесва.  И не подай под LTS  версия. Последната такава при Ментата е 13-та

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да благодаря за отзивите имам инсталиран минт 16 мате 64 бит, но кръшва като пусна филм с vlc за това се чудех дали съм избрал правилната дистрибуция.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Да благодаря за отзивите имам инсталиран минт 16 мате 64 бит, но кръшва като пусна филм с vlc за това се чудех дали съм избрал правилната дистрибуция.

На каква машина е инсталирано ? За тази мощната която става на въпрос ли ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Е чак пък много мощна не е да на нея с 8 гигабайта рам е.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Двуядрен  с 2 ГБ  рам памет  и няма значение  коя  графична среда си сложил или коя  дистрибуция.  Я дай лога да видим от какво крашва VLC 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Двуядрен  с 2 ГБ  рам памет  и няма значение  коя  графична среда си сложил или коя  дистрибуция.  Я дай лога да видим от какво крашва VLC 

Къде да го търся този лог.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Тваз VLC от тваз хранилище ли е https://launchpad.net/~videolan/+archive/stable-daily

Не съм чак толкова вещ на линукс цялата система завиваше като пусна vlc и следваше рестарт после дръпнах минт 13 LTS Изобщо не тръгна диска сега инсталирах PClinuxOS. За сега върви добре.

Редактирано от fifi_fifito (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Къде да го търся този лог.

В терминалчето пишеш vlc -vvv и дай насам

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В терминалчето пишеш vlc -vvv и дай насам

Смених го със PClinuxOS.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Смених го със PClinuxOS.

Това не е решение на конкретния въпрос - Защо се получава така?.

 

пп

Твоя воля.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Това не е решение на конкретния въпрос - Защо се получава така?.

 

пп

Твоя воля.

Не съм чак толкова вещ на линукс цялата система завиваше като пусна vlc и следваше рестарт после дръпнах минт 13 LTS Изобщо не тръгна диска сега инсталирах PClinuxOS. За сега върви добре.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Може да пробваш mplayer, аз си ползвам него за гледане на филмчета, и не съм имал никога проблеми.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Хм, при мен VLC не е забивало досега. Ползвам и Kaffeine също така. :)

Редактирано от techmaniac (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Хм, при мен VLC не е забивало досега. Ползвам и Kaffeine също

 

Моята видео карта е малко некадърна от към драйвари за линукс така да го кажа и сигурно от там направи така а видео картата ми е NVIDIA GeForce GT 610.

Редактирано от fifi_fifito (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...